
        BA($8000)
        ZEROORG($40)

;--------------------------------------

LdCfgVer                = $0201         ;Config Version

;uncomment to remember the startadress of a file in LdLC1
;#define LdFlag_RememberStart

;shall DLoad set DD02 or is it already done when calling Load (read docs!)
#define LdFlag_SetDD02

;include check for user-defined loadaddress using LdZp_PresetAE
;#define LdFlag_PresetAE

;enable loading from $d000 to $e000 (read docs!)
;#define LdFlag_LoadBelowIO

;display which Vic bank during installer runs
LdFlag_VicBank          = 3

;CPU Type 6510 or 65816
LdFlag_MomCPU		= 6510

;use 3 byte pointer
;#define LdFlag_BigPtrs

;is data in bank0 or in a higher one
;#define LdFlag_DataInHighBank

;experimental only, do not touch!
#define LdFlag_FixedDrive

;experimental only, do not touch!
#define LdDelay

;--------------------------------------

;zeropage workspace
;two/three bytes needed depending on LdFlag_LargeFiles
LdLAE                   = $ae           ;2 or 3 byte loadadress

;zeropage workspace, doesn't need to be consecutive
LdGZp                   = $57           ;1 byte
LdChk                   = $58           ;1 byte

;no need for zeropage for the next two, but it is recommended
;startaddress of file, only used if LdFlag_RememberStart is defined
LdLC1                   = $c1           ;2 bytes
;flag for loadaddress to use, only used if LdFlag_PresetAE is defined
LdZp_PresetAE           = $59           ;1 byte

;buffer for a sector
LdBf                    = $8f00 ;$0400         ;1 page

;here goes the loader code
LdLoc                   = $9000 ;$0500         ;2 pages

;--------------------------------------

